RubyGems Navigation menu

solidus_editor 1.0.0

Currently supported editors are CKEditor and TinyMCE

バージョン履歴:

  1. 1.0.0 - September 22, 2016 (42KB)

Runtime依存性 (4):

  • ckeditor ~> 4.1
  • deface ~> 1.0.2
  • solidus_backend < 3, >= 1.0
  • tinymce-rails ~> 4.2.5
  • Development依存性 (12):

    必須要件:

    none

    オーナー:

    作者:

    • James Whelton

    SHA 256チェックサム:

    5e1c703d1587864221f50d52b6f03e6ca5cf45d0646b4201519f4d31d589773f

    累計ダウンロード数 12,726

    現行バージョン 12,726

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    BSD-3

    必要Rubyバージョン: >= 2.1.0

    リンク集: